<?php

namespace App\Filament\Resources\MaklumatStafResource\Pages;

use App\Filament\Resources\MaklumatStafResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListMaklumatStafs extends ListRecords
{
    protected static string $resource = MaklumatStafResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
